import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemTableComponent } from './risk-item-table.component';

describe('RiskItemTableComponent', () => {
  let component: RiskItemTableComponent;
  let fixture: ComponentFixture<RiskItemTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemTableComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskItemTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
